@media only screen and (max-width: 1899.98px) {
    .search-box .search-input {height: 50px;font-size: 14px;min-width: 350px;}
    .hwp2-right-box .hwp2-rl-box .img-holder{padding-bottom: 210.8%;}
    .hwp2-rl-box .img-holder{padding-bottom: 105.4%;}

}
/*-1500--125%*/
@media only screen and (max-width: 1599.98px) {
.video-container a::before { width: 70px; height: 70px; }
/*----*/
.top-language-selector img{ height: 45px;}
.contact-list li strong{font-size: 10px;}
.HomeSection1-counter{ padding-top: 55px;}
.counter-holder { font-size: 82px; }
.counter { height: 6.5rem;}
.HomeSection2::before{ height: 115px;}
.HomeSection3-left{ padding-right: 140px;}
.BottomSection-right{margin-left: -100px; margin-right: 0px;}
.BottomSection{ padding-bottom: 100px;}
.BottomSection-bottom-container{margin-left: -502px; }
.news-slider .slick-list{ padding-right: 250px !important;}
.cta-box{padding: 65px 100px; border-radius: 40px; margin-top: -100px;}
.inner-header .logo-holder{ margin-left: -50px;}
.mv-list{ padding:0px 50px;}
.mv-box{ margin-bottom: 35px;}
.mv-box .icon-holder{height: 55px;}
.image-caption{padding: 20px 20px;}
.BusinessesSection1-left{ padding-right: 65px;}
.BottomSection-bottom-container.alt{ padding-right: 50px;}
.company-announcements-left{ padding-right: 45px;}
.company-announcements-right{ margin-left: -45px;}
.ctbl-header{ padding: 0px 55px; }
.ctbl-rw{padding: 20px 55px;}
.ctbl-header>div:nth-child(1),.ctbl-rw>div:nth-child(1){ flex: 1 0 0%; padding-right: 150px;}
.ctbl-header>div:nth-child(2),.ctbl-rw>div:nth-child(2){ width: 280px; padding-right: 150px;}
.ctbl-header>div:nth-child(3),.ctbl-rw>div:nth-child(3){ width: 135px;}
.ContactSection1-left{ padding-right: 150px;}
.ContactSection1-right{ padding-left: 45px;}
.top-cart{width: 50px; height: 50px;}
.cart-count {width: 15px;height: 15px; font-size: 10px; top:10px; right: 10px;}
.top-cart img{width: 22px; margin-left: -5px; margin-bottom: -2px;}
.custom-button::before {width: 25px;height: 7px;margin-right: 13px;}
.banner-info-inner {max-width: 695px;}
.space-box {padding: 15px;border-radius: 30px;}
.spacebox-content {padding: 25px 20px 10px;}
.hwp2-content {bottom: 50px;left: 50px;right: 50px;max-width: 530px;}
.hwp2-rl-cntent{padding: 40px;}
.hwp2-icon{max-width: 61px; padding-bottom: 22px;}
.ul-listing{margin-bottom: 20px;}
.hwp2-rl-cntent h5{padding-bottom: 12px;}
.product-box{border-radius: 12px; padding: 12px;}
.woocommerce .product-box-footer a.button img{margin-bottom: 13px;}
.product-box-title{margin-bottom: 10px;}
.slick-dots li{margin: 0 7px;}
.review-box{padding: 25px; border-radius: 12px;}
.hwp5-inner{max-width: 500px;}
.spacebox-img .img-holder {border-radius: 22px;}
.breadcrumb-container li::before{margin-top: 2px;}
.abt-wp1-alt{padding-bottom: 22px;}
.abtwp2-sec1-inner{max-width: 600px;}
.abt-wp2-box .abtwp2-box-icon{padding-bottom: 24px;}
.abtwp2-box-content h5 {padding-bottom: 12px;}
.about-wrapper3 .section-head {max-width: 890px; padding-bottom: 25px;}
.residential-box{padding: 15px;}
.residential-box-content {padding: 20px 7px 7px 7px;}
.residential-box-content h6 {padding-bottom: 12px;}
.abt4-def-content{padding: 40px;}
.abtwp4-box-content{padding: 40px;}
.abtwp4-box-icon{padding-bottom: 24px;}
.abtwp4-box-inner h5{padding-bottom: 12px;}
.abt-wp5-left {padding-right: 120px;}
.mv-box-icon{padding-bottom: 20px;}
.mv-box-content h5{padding-bottom: 15px;}
.team-box-img {width: 210px;height: 210px;margin: 0 auto 22px;}
.team-box-content h5{padding-bottom: 12px;}
.inner-banner .banner-info {padding-top: 70px !important;}
.ptoject-wrapper1 .section-head {max-width: 460px;}
.ptoject-wrapper1 .section-head{padding-bottom: 25px;}
.simple-navbar ul{padding: 7px;}
.simple-navbar li a{height: 45px; letter-spacing: 4.8px; padding: 0 18px;}
.simple-navbar li a:before{height: 8px;margin: 0 13px 0 0;}
.simple-navbar li.selected a:before {width: 21px;}
.projects-holder {padding: 30px 0 60px;}
.project-box{padding: 12px;}
.project-box-content {padding: 15px 7px 7px;}
.project-box-content h6{padding-bottom: 5px;}
.page-link, .page-link:visited{width: 40px; height: 40px;}
.project-det-content {padding: 40px 0 0 0;}
.proj-det-slider .slick-prev{left: -25px;}1
.proj-det-slider .slick-next{right: -25px;}
.proj-det-slider {padding: 10px 0 20px;}
.det-share-holder {padding-top: 45px;margin-top: 40px;}
.pd-share ul li{padding: 7px;}
.pd-share ul{margin: -7px;}
.pd-share a {width: 40px;height: 40px;}
.tool-bar .nice-select {min-width: 180px !important;}
.shop-pagination {padding-top: 60px;}
.product-details-footer{padding: 25px 0; margin: 25px 0 0px;}
.woocommerce .product-details .product-cart .button{height: 55px;}
.pd-wp2-head{padding-bottom: 30px;}
.pdwp2-right-table table th, .pdwp2-right-table table td{padding: 7px 0;}
.related-prod-slider .slick-prev{left: -15px;}
.related-prod-slider .slick-next{right: -15px;}
.blog-box {padding: 12px;border-radius: 12px;}
.blog-box-content {padding: 23px 10px 10px 10px;}
.bbc-bot h6{padding-bottom: 13px;}
.blog-box-content {padding: 20px 10px 10px 10px;}
.bbc-top {padding-bottom: 12px;}
.bbc-bot h6 {padding-bottom: 12px;}
.blogs-pagination{padding-top: 20px;}
.blog-det-content p{margin-bottom: 15px;}
.blog-det-img2 {padding: 5px 0 20px;}
.blog-det-img2{max-width: 710px;}
.blog-share-holder{padding-top: 40px;}
.det-utls-holder {padding-top: 40px;margin-top: 50px;}
.next-prev-btns .prev-btn{padding-right: 65px;}
.next-prev-btns .prev-btn:after{right: 35px;}
.contact-wrapper2 iframe{height: 530px;}
.cu-list-box{width: 392px; right: 70px;}
.thankyou-content h1 {font-size: 73px;}
.slick-dots{max-width: 1140px;}
.whatsapp-btn a {width: 75px;height: 75px;}
.whatsapp-btn{right: 40px;}
.project-det-content p{margin-bottom: 15px;}
.about-wrapper5 .section-head p{margin-bottom: 15px;}
.page-link, .page-link:visited{font-size: 15px;}
.product-intro .listing-style2 li::before{top: 3px;}
.abt4-def-content h2{padding-bottom: 22px;}
.abt4-def-content h5{padding-bottom: 24px;}
.ftbox1 {width: 270px;}
.spacebox-content .btn-holder .custom-button{font-size: 11px;}
.team-slider .slick-slide > div{padding: 20px 0;}
.hwp12-slider .slick-prev{left:-70px;}
.hwp12-slider .slick-next{right:-70px;}
.awf-filters-1-1-container.awf-style-icons label::before{font-size:13px}
.awf-filters-container > ul{padding:15px 20px;}
.awf-collapsible-children .awf-parent-container{padding:10px 0;}
.plugin2-setup-wrap #master-container{height:500px !important;}



}
/*-1400-*/
@media only screen and (max-width: 1499.98px) {

}
/*-1300-xxl*/
@media only screen and (max-width: 1399.98px) {
.show-xxl { display: block !important; }
.hide-xxl { display: none !important; }
.float-xxl { position: relative; transform: none; top: 0; }
.float-xxl .float-container-info { padding: 30px 0px; }
.auto-xxl { /*-ms-flex: 0 0 100%; */ flex: 0 0 100%; width: 100%; max-width: 100%; }
/*---*/
.inner-header .logo-holder{ margin-left: -30px;}
}
/*-1200-*/
@media only screen and (max-width: 1299.98px) {
.HomeSection3-left {padding:0px 30px;}
.BusinessesSection1-left{ padding:0px 30px;}
.BottomSection-bottom-container.alt{ padding-right: 30px;}
.ContactSection1-left{ padding-right: 100px;}
.ContactSection1-right{ padding-left: 30px; padding-right: 30px;}
.hwp2-rl-box .img-holder {padding-bottom: 110.625%;}
.hwp2-right-box .hwp2-rl-box .img-holder {padding-bottom: 221.25%;}
.hwp2-rl-cntent {padding: 30px;}
.abt4-def-content{padding: 30px;}
.abtwp4-box-content{padding: 30px;}
.proj-det-slider .slick-prev{left: -15px;}
.proj-det-slider .slick-next{right: -15px;}
.related-prod-slider .slick-prev{left: -10px;}
.related-prod-slider .slick-next{right: -10px;}
.blog-det-slider .slick-prev{left: -10px;}
.blog-det-slider .slick-next{right: -10px;}
.hwp12-slider .slick-prev{left:-30px;}
.hwp12-slider .slick-next{right:-30px;}


}
/*-992-xl*/
@media only screen and (max-width: 1199.98px) {
.height-xl { height: auto !important; }
.show-xl { display: block !important; }
.hide-xl { display: none !important; }
.leftpad.xl { padding-left: 0px !important; }
.rightpad.xl { padding-right: 0px !important; }
.leftmargin.xl { margin-left: 0px !important; }
.rightmargin.xl { margin-right: 0px !important; }
.pt0-xl { padding-top: 0px !important; }
.pr0-xl { padding-right: 0px !important; }
.pb0-xl { padding-bottom: 0px !important; }
.pl0-xl { padding-left: 0px !important; }
.p0-xl { padding: 0px !important; }
.overlay-xl::before { visibility: visible; }
.auto-xl { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xl { text-align: center !important; }
.text-left-xl { text-align: left !important; }
.justify-center-xl { justify-content: center !important; }
.width-xl { width: 100% !important; max-width: 100%; }
.float-xl { position: relative; transform: none; top: 0; }
.float-xl .float-container-info { padding: 30px 0px; }
.img-left.xl, .img-right.xl { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.xl, .form-group.inline.xl { display: block !important; }
.form-group.inline.xl > label, .form-group.inline.xl .control { width: 100%; }
/*---*/
.BottomSection-bottom-container{margin-left: 0px; padding-left: 30px; }
.news-slider .slick-list{ padding-right: 150px !important;}
.mv-list {padding: 0px 0px; }
.company-announcements-left{ padding-right: 30px;}
.company-announcements-right{ margin-left: 0px;}
.ctbl-header{ padding: 0px 30px; }
.ctbl-rw{padding: 20px 30px;}
.ctbl-header>div:nth-child(1),.ctbl-rw>div:nth-child(1){ flex: 1 0 0%; padding-right: 30px;}
.ctbl-header>div:nth-child(2),.ctbl-rw>div:nth-child(2){ width: 170px; padding-right: 30px;}
.ctbl-header>div:nth-child(3),.ctbl-rw>div:nth-child(3){ width: 135px;}
.main-slider .slick-dots {width: 100%;padding: 0 30px;}
.hwp2-left .img-holder {padding-bottom: 90.625% !important;}
.hwp2-rl-box .img-holder {padding-bottom: 90.625%;}
.hwp2-right-box .hwp2-rl-box .img-holder {padding-bottom: 181.25%;}
.thankyou-img {padding-bottom: 88.25%;}
.hwp12-slider .slick-prev{left:0px;}
.hwp12-slider .slick-next{right:0px;}
.awf-filters-container > ul {padding: 15px 15px;}


}
/*-1024*/
@media only screen and (max-width: 1023.98px) {

}
/*-768-lg*/
@media only screen and (max-width: 991.98px) {
.height-lg { height: auto !important; }
.show-lg { display: block !important; }
.hide-lg { display: none !important; }
.leftpad.lg { padding-left: 0px !important; }
.rightpad.lg { padding-right: 0px !important; }
.leftmargin.lg { margin-left: 0px !important; }
.rightmarginlg { margin-right: 0px !important; }
.pt0-lg { padding-top: 0px !important; }
.pr0-lg { padding-right: 0px !important; }
.pb0-lg { padding-bottom: 0px !important; }
.pl0-lg { padding-left: 0px !important; }
.p0-lg { padding: 0px !important; }
.overlay-lg::before { visibility: visible; }
.auto-lg { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-lg { text-align: center !important; }
.text-left-lg { text-align: left !important; }
.justify-center-lg { justify-content: center !important; }
.width-lg { width: 100% !important; max-width: 100%; }
.float-lg { position: relative; transform: none; top: 0; }
.float-lg .float-container-info { padding: 30px 0px; }
.img-left.lg, .img-right.lg { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.lg, .form-group.inline.lg { display: block !important; }
.form-group.inline.lg > label, .form-group.inline.lg .control { width: 100%; }
[data-animation-in] {opacity: 1;}
/*------*/
.HomeSection3-left {padding: 0px 30px 30px;}
.HomeSection3-right{ padding-left: 30px;}
.BottomSection-right {margin-left: 0px;margin-right: 0px;}
.BusinessesSection1-left{ padding:0px 30px 30px;}
.BusinessesSection1-right{ padding-left: 30px;}
.company-announcements-left{ padding-right: 0px;}
.ContactSection1-left{ padding-right: 0px;}
.ContactSection1-right{ padding-left: 30px; padding-right: 30px;}
.banner-info h2 {font-size: 32px;padding-bottom: 22px;}
.banner-info {padding-bottom: 0;}
.home-banner-img {padding-bottom: 86.25%;}
.spaces-slider .slick-list {padding-top: 9% !important;padding-bottom: 9% !important;}
.hwp2-content {bottom: 30px;left: 30px;right: 30px;max-width: 530px;}
.spacebox-content {padding: 20px 10px 10px;}
.ftbox h6{padding-bottom: 18px;}
.abt-wp1-img{margin: 0;}
.abt-wp1-content{padding: 30px 0 0 0;}
.abt-wp5-right{margin: 0;}
.abt-wp5-left{padding: 0 0 30px 0;}
.payment-method{text-align: center;}
.simple-navbar ul {padding: 7px; border-radius: 30px;}
.pdwp2-left{margin: 0;}
.pdwp2-right{padding: 30px 0 0;}
.cu-list-box {width: 352px;right: 30px;top: -150px;}
.thankyou-img {padding-bottom: 56.25%;}
.thankyou-content h1 {font-size: 48px;}



}
/*-736-md*/
@media only screen and (max-width: 767.98px) {
.height-md { height: auto !important; }
.show-md { display: block !important; }
.hide-md { display: none !important; }
.leftpad.md { padding-left: 0px !important; }
.rightpad.md { padding-right: 0px !important; }
.leftmargin.md { margin-left: 0px !important; }
.rightmargin.md { margin-right: 0px !important; }
.pt0-md { padding-top: 0px !important; }
.pr0-md { padding-right: 0px !important; }
.pb0-md { padding-bottom: 0px !important; }
.pl0-md { padding-left: 0px !important; }
.p0-md { padding: 0px !important; }
.overlay-md::before { visibility: visible; }
.auto-md { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-md { text-align: center !important; }
.text-left-md { text-align: left !important; }
.justify-center-md { justify-content: center !important; }
.width-md { width: 100% !important; max-width: 100%; }
.float-md { position: relative; transform: none !important; top: 0 !important; }
.float-md .float-container-info { padding: 30px 0px; }
.img-left.md, .img-right.md { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.md, .form-group.inline.md { display: block !important; }
.form-group.inline.md > label, .form-group.inline.md .control { width: 100%; }
/*----*/
.HomeSection1-counter .col-md-6:first-child {border: 0px;}
.cta-box{padding: 30px;}
.BottomSection.alt{ padding-bottom: 100px;}
.ctbl-container{ width: 100%; overflow-x: auto;}
.ctbl-holder{ width: 710px;}
.home-banner-img{padding-bottom: 125%;}
.banner-info h2 {font-size: 22px;padding-bottom: 15px;}
.top-cart {width: 30px;height: 30px;}
.top-cart img {width: 16px;margin-left: -2px;margin-bottom: -2px;}
.cart-count {width: 12px;height: 12px;font-size: 8px;top: 5px;right: 3px;}
.space-box {padding: 10px;border-radius: 20px;}
.spaces-slider .slick-list {padding-top: 15% !important;padding-bottom: 15% !important;}
.spacebox-img .img-holder {border-radius: 15px;}
.slick-slider.slick-dotted {margin-bottom: 25px;}
.spaces-slider .slick-dots{bottom: -25px;}
.spaces-slider .slick-prev {left: -15px;}
.spaces-slider .slick-next {right: -10px;}
.hwp2-content {bottom: 20px;left: 20px;right: 20px;max-width: 530px;}
.hwp2-left .img-holder {padding-bottom: 100.625% !important;}
.hwp2-right-box .hwp2-rl-box .img-holder {padding-bottom: 90.25%;}
.review-box-info{margin-bottom: 18px;}
.review-box-bio h6{padding-bottom: 4px;}
.review-box-image{padding-top: 22px;}
.payment-method{text-align: center;}
.slick-dots {bottom: -25px;}
.view-all-btn {padding-top: 30px;}
.plugin2-setup {width: 100%;position: relative;}
.btn-close img{width: 15px;}
.quickSearch .btn-close{top: -35px;}
.abt-wp1-content {padding: 20px 0 0 0;}
.abt-wp1-alt {padding-bottom: 18px;}
.abt-wp2-box .abtwp2-box-icon {padding-bottom: 20px;}
.abtwp2-box-content h5 {padding-bottom: 10px;}
.abt-wp4-slider .img-holder {padding-bottom: 141.25%;}
.abt-wp5-left {padding: 0 0 20px 0;}
.mv-box {margin-bottom: 25px;}
.team-box-img{width: 120px; height: 120px; margin: 0 auto 18px;}
.simple-navbar ul{display: block;}
.page-link, .page-link:visited {width: 25px;height: 25px;}
.page-item{padding: 5px 4px;}
.pagination{margin: -5px -4px;}
.page-item .page-link.prev img, .page-item .page-link.next img{width: 18px;}
.projects-holder {padding: 30px 0 30px;}
.simple-navbar li a {height: 40px;letter-spacing: 3.4px;padding: 0 15px;}
.proj-det-slider .slick-prev{left: -5px;}
.proj-det-slider .slick-next{right: -5px;}
.proj-det-slider {padding: 0px 0 15px;}
.det-share-holder {padding-top: 30px;margin-top: 25px;}
.pd-share ul{margin: -5px;}
.pd-share ul li {padding: 5px;}
.shop-pagination {padding-top: 30px;}
.product-details-footer{padding: 20px 0; margin: 20px 0 0px;}
.woocommerce .product-details .product-cart .button {height: 45px;}
.qty{height: 40px;}
.nav-tabs{display: block;}
.nav-tabs{border-radius: 25px;}
.pd-wp2-head{padding-bottom: 25px;}
.pd-wp2-box{padding: 20px;}
.pdwp2-right{padding: 20px 0 0;}
.related-prod-slider .slick-prev{left: 0px;}
.related-prod-slider .slick-next{right: 0px;}
.blog-det-slider .slick-prev{left: 0px;}
.blog-det-slider .slick-next{right: 0px;}
.blog-det-content{padding-top: 25px;}
.blog-det-img2 {padding: 5px 0 15px;}
.blog-share-holder {padding-top: 30px;}
.det-utls-holder {padding-top: 30px;margin-top: 30px;}
.next-prev-btns .prev-btn:after{height: 60%; right: 19px;}
.next-prev-btns .prev-btn{padding-right: 40px;}
.contact-wrapper1 .form-group{margin-bottom: 22px;}
.cu-list-box{width: calc(100% - 40px); padding: 30px 20px; position: relative; top: 0; left: 0 ; margin: 30px auto;}
.contact-wrapper2 iframe{height: 380px;}
.form-control.height-65.control-style1, .height-65.control-style1 .nice-select{line-height: 36px;}
.contact-wrapper1{padding-bottom: 0;}
.contact-wrapper1 .section-head{padding-bottom: 25px;}
.cl-icon{padding-bottom: 20px;}
.thankyou-content h1 {font-size: 23px;}
.thankyou-section{background-color: var(--body);}
.page-link, .page-link:visited{font-size: 13px;}
.abt4-def-content h2{padding-bottom: 15px;}
.abt4-def-content h5{padding-bottom: 17px;}
.whatsapp-btn a {width: 50px;height: 50px;}
.whatsapp-btn{right: 20px;}
.spacebox-content .btn-holder .custom-button{font-size: 9px;}
.team-slider .slick-slide > div{padding: 15px 0;}
.team-slider {margin: 0 -15px 40px !important;}
.team-slider .slick-dots{bottom: -35px;}
.project-det-content {padding: 25px 0 0 0;}
.product-content{margin-bottom: 20px;}
.plugin2-setup-wrap #master-container{height:350px !important;}


}

/*-600-*/
@media only screen and (max-width: 699.98px) {
}
/*-480-sm*/
@media only screen and (max-width: 575.98px) {
.height-sm { height: auto !important; }
.show-sm { display: block !important; }
.hide-sm { display: none !important; }
.leftpad.sm { padding-left: 0px !important; }
.rightpad.sm { padding-right: 0px !important; }
.leftmargin.sm { margin-left: 0px !important; }
.rightmargin.sm { margin-right: 0px !important; }
.overlay-sm::before { visibility: visible; }
.auto-sm { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-sm { text-align: center !important; }
.text-left-sm { text-align: left !important; }
.justify-center-sm { justify-content: center !important; }
.width-sm { width: 100% !important; max-width: 100%; }
.float-sm { position: relative; transform: none; top: 0; }
.float-sm .float-container-info { padding: 30px 0px; }
.img-left.sm, .img-right.sm { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.sm, .form-group.inline.sm { display: block !important; }
.form-group.inline.sm > label, .form-group.inline.sm .control { width: 100%; }
hr { margin: 20px 0; }
.icaptcha { bottom: 30px; }
.fancybox-navigation .fancybox-button--arrow_left { left: 0px; }
.fancybox-navigation .fancybox-button--arrow_right { right: 0px; }
/* .fancybox-navigation .fancybox-button { width: 25px; height: 25px; top: calc(50% - 25px); }  */
.video-container a::before { width: 40px; height: 40px; }
.grid-content.alt, .grid-ov-info { padding: 20px; }
/* .footer-wrapper{ padding-bottom: 41px;} */
/*---*/
.top-language-selector img{ height: 30px;}
.HomeSection1-counter{ padding-top: 40px;}
.counter-holder { font-size:50px; }
.counter { height: 3.5rem;}
.HomeSection3-left {padding: 0px 20px 30px; }
.HomeSection3-right {padding-left: 20px; }
.BottomSection-bottom-container {margin-left: 0px; padding-left: 20px; }
.news-slider .slick-list{ padding-right: 20px !important;}
.news-box-info-holder {padding: 20px;}
.cta-box{padding: 30px 20px; border-radius: 20px; margin-top: -50px;}
.inner-header .logo-holder{ margin-left: -20px;}
.BottomSection{ padding-bottom: 50px;}
.BottomSection.alt{ padding-bottom: 50px;}
.BusinessesSection1-left {padding: 0px 20px 30px; }
.BottomSection-bottom-container.alt{ padding-right: 20px;}
.ctbl-header{ padding: 0px 20px; letter-spacing: 2px;margin-bottom: 15px;}
.ctbl-rw{padding: 10px 20px;}
.ctbl-header>div:nth-child(1),.ctbl-rw>div:nth-child(1){ flex: 1 0 0%; padding-right: 20px;}
.ctbl-header>div:nth-child(2),.ctbl-rw>div:nth-child(2){ width: 120px; padding-right: 20px;}
.ctbl-header>div:nth-child(3),.ctbl-rw>div:nth-child(3){ width: 110px;}
.ContactSection1-right {padding-left: 20px;padding-right: 20px;}
}
/*-414-xs*/
@media only screen and (max-width: 479.98px) {
.height-xs { height: auto !important; }
.hide-xs { display: none !important; }
.show-xs { display: block !important; }
.hide-xs { display: none !important; }
.auto-xs {flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xs { text-align: center !important; }
.text-left-xs { text-align: left !important; }
.justify-center-xs { justify-content: center !important; }
.width-xs { width: 100% !important; max-width: 100%; }
/*----*/

}
/*-375-*/
@media only screen and (max-width: 413.98px) {
.height-xxs { height: auto !important; }
.show-xxs { display: block !important; }
.hide-xxs { display: none !important; }
.auto-xxs { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xxs { text-align: center !important; }
.text-left-xxs { text-align: left !important; }
.width-xxs { width: 100% !important; max-width: 100%; }
/*---*/

}
/*-320-*/
@media only screen and (max-width: 339.98px) {
    .top-right {margin-right: 33px;}
}
